/*
 Theme Name:     Divi Child-Theme
 Theme URI:      http://www.elegantthemes.com
 Description:    Divi Child-Theme
 Author:         oyondo medien agentur
 Author URI:     https://www.oyondo.de
 Template:       Divi
 Version:        1.0.0
*/
 

/* Schneider FAQ */
.faq-accordion h3 {
	font-size: 19px;
}
.faq-accordion .faq-item {
  margin-bottom: 10px;
}
.faq-question {
  display: block;
  width: 100%;
  background: #eee;
  border: none;
  padding: 12px;
  text-align: left;
  cursor: pointer;
  font-weight: bold;
  position: relative;
  padding-right: 40px;
}
.faq-toggle-icon {
  position: absolute;
  right: 15px;
  top: 50%;
  transform: translateY(-50%);
  font-size: 16px;
}
.faq-answer {
  padding: 10px;
  background: #f9f9f9;
  border-left: 2px solid #ccc;
}
